Bug 611083 - "Universal Access" doesn't work.
"Universal Access" doesn't work.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-03 10:37 EDT by masami256
Modified: 2010-08-23 17:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-23 17:30:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description masami256 2010-07-03 10:37:25 EDT
Description of problem:
Universal Access doesn't startup. When I select "System" -> "Preferences" -> "Universal Access", I got an error dialog.
It said following messages.
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
There was an error launching the application.
Details: Failed to execute child process "gnome-example-properties" (No such file or directory)
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

Version-Release number of selected component (if applicable):
control-center-2.31.4.1-1.fc14.i686

How reproducible:
Select "Universal Access" from system menu.

Steps to Reproduce:
I run default gnome desktop.
1.Select "System" from top panel.
2.Select "Preferences" from menu.
3.Select "Universal Access" from mene.
  
Actual results:
Shows an error dialog.

Expected results:
Shows its GUI.

Additional info:
FC13(control-center-2.30.1-2.fc13.x86_64) works fine.
Comment 1 Bug Zapper 2010-07-30 08:25:37 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Matthias Clasen 2010-08-23 17:30:09 EDT
We've gone back to the old control-center and 'Assistive Technologies' in F14, so I think this is obsolete as an F14 bug.

Note You need to log in before you can comment on or make changes to this bug.